<!DOCTYPE html>
<html lang="pt-br">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="keywords" content="Pousada, Hotel, viajar, Resort, Trilha">
      <meta name="description" content="Venha desfrutar de momentos magicos na nossa pousada.">
      <title>Pousada Recanto da Natureza</title>
      <link rel="stylesheet" href="reset.css">
      <link rel="stylesheet" href="home.css">
</head>

<body>
      <header>
            <!-- <div class="container"> -->
            <div class="topo">
                  <div class="imagem">

                        <h1><img src="logo.png" alt="logo pousada paraiso"> </h1>
                  </div>
                  <div class="navegar">

                        <nav>
                              <ul>
                                    <li><a href="home.html">Home</a></li>
                                    <li><a href="hospedagem.html">Hospedagem</a></li>
                                    <li><a href="reserva.html">Reserva</a></li>
                              </ul>
                        </nav>
                  </div>
            </div>
      </header>
      <main>
            <!-- <div class="container2"> -->

            <section class="principal">
                  <h1><img src="Pousada-do-Lago-Brotas.jpg" alt="Piscina"></h1>
            </section>
            <section class="principal-2">
                  <h1><img src="imagens-2.jfif" alt="Piscina"></h1>
            </section>
            <h2 class="titulo-2">Desfrute da paz do interior com conforto </h2>
            <!-- </div> -->

            <section class="servicos-1">
                  <ul class="servicos">
                        <li class="item1">Serviços oferecidos :</li>
                        <li class="item">Café da manha</li>
                        <li class="item">Piscina </li>
                        <li class="item">Restaurante</li>
                        <li class="item">Garagem</li>
                        <li class="item">Passeio a cavalo</li>
                        <li class="item">Trilhas com cachoeira</li>
                        <li class="item">Day Spa</li>
                  </ul>
                  <div id="items-img">
                        <div id="items">
                              <div class="item-1"><img src="img1.jpg" alt="Piscina"></div>
                              <div class="item-1"><img src="img2.jpg" alt="cachoeira"></div>
                              <div class="item-1"><img src="img3.jpg" alt="Trilhas"></div>
                              <div class="item-1"><img src="img4.jpg" alt="quarto"></div>
                        </div>
                        <!-- </section> -->
      </main>
      <!-- <section> -->
      <h3 class="titulo-principal" id="titulo3"> Nossa Localização</h3>
      

      <div class="mapa-conteudo">
            <iframe
                  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d13570.391699077869!2d-52.40053581012662!3d-31.754174102149815!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9511cac298d72857%3A0x3a6e5f1b11d4135a!2sAv.%20Duque%20de%20Caxias%2C%201124%20-%20Fragata%2C%20Pelotas%20-%20RS%2C%2096030-003!5e0!3m2!1spt-BR!2sbr!4v1630600494761!5m2!1spt-BR!2sbr"
                  width=90% height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
      </div>
      </section>

      <footer>

            <div class="informacion">
                  <div class="endereço">
                        <h3>
                              <p class="item-contato">Av. Duque de caxias, nº 1124, Pelotas-RS</p>
                        </h3>
                  </div>
                  <div class="contato">
                        <p class="item-contato">Telefone: (53) 32719567 / (53) 991594478</p>
                        <p class="item-contato">WhatsApp: (53) 981345696</p>
                        <p class="item-contato">Instagran: @Pousada-RecantodaNatureza</p>
                  </div>

            </div>
            <div class="final">
                  <p class="copyright">&copy; Pousada Recanto da Natureza - 2021</p>
                  <p class="copyright">Desenvolvido por Nathaly Moura.</p>
            </div>
      </footer>
      </div>
</body>

</html>